# Start migration-center

## WebClient

Open the WebClient URL address in the browser: ***https\://\<server-name>/mc-web-client/login***

After the page loads, click on **Manage connections** and create a new database connection with all the needed details.

You can connect to your migration-center Database using the default credentials:

User: `fmemc` \
Password: `migration123`

![](https://content.gitbook.com/content/5ZddcKtrttWAxYuJdqkz/blobs/j5tH9Jx5WfOsbjUxiLt2/image.png)

## Jobserver

After the installation is complete, the Jobserver needs to be started before it can be used.

### Windows

You can start or stop the service using the scripts in the Jobserver folder:&#x20;

* `startService.bat` for starting the service&#x20;
* `stopService.bat` for stopping the service

Or by opening the Windows Services window, selecting the `Migration Center Job Server` service and starting it.

![](https://content.gitbook.com/content/5ZddcKtrttWAxYuJdqkz/blobs/Nj5I5pk2lq4e4dxz7p8z/image.png)

Alternatively the server can be started in console mode using the `runConsole.bat` script.

### Linux

The  Linux Job Server can be started or stopped by running equivalent Linux scripts inside the “Jobserver/bin” folder

* `./startDaemon.sh` for starting the daemon
* `./stopDaemon.sh` for stopping the daemon

Instead of installing the Job Server as a service/daemon, you can run it in the terminal by executing the script `./runConsole.sh` in the bin folder.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.migration-center.com/installation-guide/start-migration-center.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
